import React, { Component } from 'react';
import { Router, Route, Link } from 'react-router-dom';

export default class MarginIndex extends Component {
  constructor(props) {
    super(props);
  }
  render() {
    return (
      <div>
                此业务暂未开放，敬请期待...
      </div>
    );
  }
}
